---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T00:05:02-07:00
# Domínio: pt.alentejosurfcamp.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T00:05:02-07:00
  source_domain: pt.alentejosurfcamp.com

company:
  name: "Alentejo Surf School & Camp | Reconhecido como uma das melhores Surf Schools & Camps em Portugal | Milfontes, São Torpes, Sines, Praia do Malhão, Praia dos Aivados, Melides, Comporta, Carvalhal, Troia"
  url: https://pt.alentejosurfcamp.com
  description: "O Surf Camp & School no Alentejo disponibiliza aulas de surf, cursos de surf, pacotes de surf com alojamento e aluguer de equipamento. O Alentejo Surf School & Camp é reconhecido entre os melhores Escolas de Surf em Portugal. Vem aprender a surfar connosco em Milfontes, Alentejo, Portugal."
  industry: Education
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/pt-alentejosurfcamp-com
  sitemap: https://www.netmeios.com/ai-sitemaps/pt-alentejosurfcamp-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/pt-alentejosurfcamp-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/pt-alentejosurfcamp-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
